# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bio/LocatableSeq.pm) perl(Bio/Location/Simple.pm) perl(Bio/Location/Split.pm) perl(Bio/LocationI.pm) perl(Bio/Root/Root.pm) perl(Bio/Root/RootI.pm) perl(Bio/Root/Test.pm) perl(Bio/SimpleAlign.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Test/EOL.pm) perl(Test/Mojibake.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(blib.pm) perl(parent.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Bio-Coordinate
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.007001
Release: alt1
Summary: Methods for dealing with genomic coordinates.
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Bio-Coordinate

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CJ/CJFIELDS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Bio::Coordinate classes are used for working with various biological
coordinate systems.  See the Bio::Coordinate::Collection manpage and
the Bio::Collection::Pair manpage for examples.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes
%perl_vendor_privlib/B*

%changelog
* Thu Feb 07 2019 Igor Vlasenko <viy@altlinux.ru> 1.007001-alt1
- initial import by package builder

